/* colors.css */


#footer a, #works a, #blog-full-width a, a.internal-link, a.internal-link-new-window {
	color: #9f0909;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
	background-color: #9f0909;
}

.section-heading p {
  color: #777777;
}
.title {
  color: #333333;
}
.subtitle-des {
  color: #777777;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #9f0909;
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle {
  background: #444444;
}
#top-bar {
  background: #ffffff;
/*   color: #ffffff; */
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.075);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.075);
  border-bottom: 1px solid #e4e4e4;
}
#top-bar.animated-header {
  background: #ffffff;
}
#top-bar .main-menu li > a {
  color: #444444;
}
#top-bar .main-menu li a:hover {
  color: #9f0909;
}
.navbar-custom .nav li > a {
  color: #000000;
}
#hero-area {
/*  background: url('img/slider.jpg') no-repeat 50%; */
  color: #ffffff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
#hero-area:before {
  background: rgba(255, 255, 255, 0.78);
}
#hero-area h1 {
  color: #333333;
}
#hero-area h2 {
  color: #666666;
}
#hero-area .btn {
  background: #444444;
  color: #ffffff;
}
#call-to-action {
  background: #9f0909;
}
#call-to-action .block {
  color: #ffffff;
}
#call-to-action .block h2 {
  color: #ffffff;
}
#call-to-action .block .btn-contact {
  background: #ffffff;
  color: #9f0909;
}
#about .block p, #about .block li {
  color: #777777;
}
.works {
  background: #ffffff;
}
.works .block h4 {
  color: #666666;
}
.works .block .img-overly {
  background: rgba(0, 0, 0, 0.85);
}
.works .block .img-overly .overly {
  background: rgba(57, 181, 74, 0.9);
}
.works .block .img-overly .overly a i {
  color: #ffffff;
}
figure {
  background: #ffffff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.075), 0 2px 10px 0 rgba(0, 0, 0, 0.075);
}
figure .overlay {
  background: rgba(0, 0, 0, 0.7);
}
figure .overlay a {
  color: #ffffff;
  border: 1px solid #ffffff;
}
figure .overlay a:hover {
  text-decoration: none;
}
figure figcaption {
  color: #666666;
}
figure figcaption h4 a {
  color: #9f0909;
}
#feature h3 {
  color: #000000;
}
#feature p {
  color: #777777;
}
#feature .icon {
  text-decoration: none;
  color: #ffffff;
  background-color: #9f0909;
  text-shadow: #ed210e 1px 1px, #ed210e 2px 2px, #ed210e 3px 3px, #ed210e 4px 4px, #ed210e 5px 5px, #ed210e 6px 6px, #ed210e 7px 7px, #ed210e 8px 8px, #ed210e 9px 9px, #ed210e 10px 10px, #ed210e 11px 11px, #ed210e 12px 12px, #ed210e 13px 13px, #ed210e 14px 14px, #ed210e 15px 15px, #ed210e 16px 16px, #ed210e 17px 17px, #ed210e 18px 18px, #ed210e 19px 19px, #ed210e 20px 20px, #ed210e 21px 21px, #ed210e 22px 22px, #ed210e 23px 23px, #ed210e 24px 24px, #ed210e 25px 25px, #ed210e 26px 26px, #ed210e 27px 27px, #ed210e 28px 28px, #ed210e 29px 29px, #ed210e 30px 30px, #ed210e 31px 31px, #ed210e 32px 32px, #ed210e 33px 33px, #ed210e 34px 34px, #ed210e 35px 35px, #ed210e 36px 36px, #ed210e 37px 37px, #ed210e 38px 38px, #ed210e 39px 39px, #ed210e 40px 40px, #ed210e 41px 41px, #ed210e 42px 42px, #ed210e 43px 43px, #ed210e 44px 44px, #ed210e 45px 45px, #ed210e 46px 46px, #ed210e 47px 47px, #ed210e 48px 48px, #ed210e 49px 49px, #ed210e 50px 50px, #ed210e 51px 51px, #ed210e 52px 52px, #ed210e 53px 53px, #ed210e 54px 54px, #ed210e 55px 55px, #ed210e 56px 56px, #ed210e 57px 57px, #ed210e 58px 58px, #ed210e 59px 59px, #ed210e 60px 60px, #ed210e 61px 61px, #ed210e 62px 62px, #ed210e 63px 63px, #ed210e 64px 64px, #ed210e 65px 65px, #ed210e 66px 66px, #ed210e 67px 67px, #ed210e 68px 68px, #ed210e 69px 69px, #ed210e 70px 70px, #ed210e 71px 71px, #ed210e 72px 72px, #ed210e 73px 73px, #ed210e 74px 74px, #ed210e 75px 75px, #ed210e 76px 76px, #ed210e 77px 77px, #ed210e 78px 78px, #ed210e 79px 79px, #ed210e 80px 80px, #ed210e 81px 81px, #ed210e 82px 82px, #ed210e 83px 83px, #ed210e 84px 84px, #ed210e 85px 85px, #ed210e 86px 86px, #ed210e 87px 87px, #ed210e 88px 88px, #ed210e 89px 89px, #ed210e 90px 90px, #ed210e 91px 91px, #ed210e 92px 92px, #ed210e 93px 93px, #ed210e 94px 94px, #ed210e 95px 95px, #ed210e 96px 96px, #ed210e 97px 97px, #ed210e 98px 98px, #ed210e 99px 99px, #ed210e 100px 100px;
}
#contact-section .contact-form .btn-send {
  color: #ffffff;
  background: #9f0909;
}
#contact-section .contact-form .btn-send:hover {
  border: 1px solid #9f0909;
}
#contact-section input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  border: 1px solid rgba(0, 0, 0, 0.15);
}
#contact-section textarea {
  color: #555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
}
#contact-section .address,
#contact-section .email,
#contact-section .phone {
  background: #ffffff;
}
#contact-section .address i,
#contact-section .email i,
#contact-section .phone i {
  color: #9f0909;
}
#map-canvas {
  background-color: #cccccc;
}
#footer {
  background: #ffffff;
}
#footer .copyright a {
  color: #9f0909;
margin-right: 15px;
}
#footer .social li a {
  color: #9f0909;
}
.cd-headline.slide .cd-words-wrapper {
  color: #9f0909;
}
#copyright a:hover,
#copyright nav .menu li a:hover {
  color: #e4e4e4!important;
}
.global-page-header {
  background: #9f0909;
  color: #ffffff;
}
.global-page-header h2 {
  color: #ffffff;
}
.global-page-header .breadcrumb .active {
  color: #ffffff;
}
.global-page-header .breadcrumb li a {
  color: #ffffff;
}
.breadcrumb > li + li::before {
    color: #cccccc;
}
#product-showcase-banner .block h2 {
  color: #9f0909;
}
#product-showcase-banner .block p {
  color: #666666;
}
#product-showcase-banner .block .buttons .btn {
  color: #ffffff;
}
#product-showcase-banner .block .buttons .btn-demo {
  background: #5abd4f;
  border-bottom: 3px solid #429e38;
}
#product-showcase-banner .block .buttons .btn-demo:hover {
  background: #429e38;
}
#product-showcase-banner .block .buttons .btn-buy {
  background: #ed210e;
  border-bottom: 3px solid #bd1a0b;
}
#product-showcase-banner .block .buttons .btn-buy:hover {
  background: #bd1a0b;
}
#product-description .block {
  border-bottom: 1px solid #e4e4e4;
}
#product-description .block .content h3 {
  color: #5c5c5c;
}
#product-description .block .content p {
  color: #787f8c;
}
#related-items .title {
  color: #777777;
}
#related-items .block {
  background: #ffffff;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.15);
}
#related-items .block h4 {
  color: #666666;
}
#related-items .block h4 span {
  color: #9f0909;
}
#related-items .block .img-overly {
  background: rgba(0, 0, 0, 0.85);
}
#related-items .block .img-overly .overly {
  background: rgba(56, 181, 73, 0.9);
}
#related-items .block .img-overly .overly a i {
  color: #ffffff;
}
.service-page .service-parts .block p {
  color: #777777;
}
.fancybox-close {
  background: url("img/icons/close.png") no-repeat scroll 0 0 transparent;
}
.fancybox-next span {
  background: url("img/icons/right.png") no-repeat scroll center center #f34a3b;
}
.fancybox-prev span {
  background: url("img/icons/left.png") no-repeat scroll center center #f34a3b;
}
.wrapper_404 h1 {
  color: #9f0909;
}
.wrapper_404 .btn-home {
  background: #3f3f3f;
  color: #ffffff;
}
.company-description .block p {
  color: #777777;
}
.team-member h3 {
  color: #9f0909;
}
.team-member .social-icons a {
  background: #9f0909;
}
.about-feature .block {
  color: #ffffff;
}
.about-feature .about-feature-1 {
  background: #9f0909;
}
.about-feature .about-feature-2 {
  background: #f34a3b;
}
.about-feature .about-feature-3 {
  background: #ed210e;
}
.blog-content h2 a {
  color: #444444;
}
.blog-content .blog-meta {
  color: var(--gray-10);
}
.blog-content .blog-meta a {
  color: #acacac;
}
.blog-content .btn-details {
  color: #9f0909;
  background: #9f0909;
  color: #ffffff;
  border: 1px solid #ffffff;
  box-shadow: 0px 0px 0px 1px #9f0909;
}
.sidebar .widget {
/*  border: 1px solid #e4e4e4;*/
}
#sideMenu {
/* 	border: 1px solid #e4e4e4; */
}
.sidebar .search input.form-control {
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}
.sidebar .author .author-img img {
  border: 3px solid #ffffff;
}
.sidebar .author .author-bio p {
  color: #888888;
}
.sidebar .categories ul li {
  border-bottom: 1px solid #e4e4e4;
}
.sidebar .categories ul li span.badge {
  color: #444444;
  border: 1px solid #e4e4e4;
}
.sidebar .categories ul li a {
  color: #555555;
}
.sidebar .recent-post ul li a {
  color: #555555;
}
.sidebar .recent-post ul li a:hover {
  color: #9f0909;
}
.sidebar .recent-post time {
  color: var(--gray-10);
}
.sidebar .categories ul li.cur a, .sidebar .categories ul li.act a {
  color: #9f0909;
}
.portfolio-meta span a {
  color: #ffffff;
}
.single-post .post-content ol li,
.single-post .post-content ul li {
  color: #666666;
}
.single-post .media {
  border: 1px solid #e4e4e4;
}
.single-post .media .media-body a {
  color: #9f0909;
}
.single-post .post-comment .btn-send {
  background: #9f0909;
  color: #ffffff;
}
.social-share a {
  color: #ffffff;
  background: #9f0909;
}
.navbar-toggle .icon-bar {
  background: #ffffff;
}
button.navbar-toggle {
  background: #000000;
}
.dropdown-menu > ul {
  background: #ffffff;
  background-color: rgba(0, 0, 0, 0.95);
  box-shadow: 0 2px 0.09px rgba(0, 0, 0, 0.15);
}
#top-bar .dropdown-menu > ul > li > a {
  color: #ffffff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}

/* TYPO3 specifics */
#normalContent p.csc-linkToTop a {
	display: block;
	background-repeat: no-repeat;
  background-position: center center; 
/* 	background-image: var(--img-top-clear); */
	background-image: var(--img-top-clear-small);
	height: 50px;
}

#normalContent p.csc-linkToTop a .csc-linkToTop-text {
	display: none;
}

span.important {
	color: #f34a3b;
}
span.detail {
	color: #429e38;
}
span.name-of-person {
   background: #414141;
   color: #fff;
}